xcb_selinux_get_client_context_request_t Struct Reference
XCB SELinux API

xcb_selinux_get_client_context_request_t More...

`#include <xselinux.h>`

## Data Fields

uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
uint32_t | resource

## Detailed Description

xcb_selinux_get_client_context_request_t

The documentation for this struct was generated from the following file:

- xselinux.h